
/* Class = "NSTableColumn"; headerCell.title = "Active"; ObjectID = "Pk4-1u-e8m"; */
"Pk4-1u-e8m.headerCell.title" = "Active";

/* Class = "NSButtonCell"; title = "Download"; ObjectID = "X97-dj-3AJ"; */
"X97-dj-3AJ.title" = "Download";

/* Class = "NSTableColumn"; headerCell.title = "Download"; ObjectID = "ZA7-BJ-gn0"; */
"ZA7-BJ-gn0.headerCell.title" = "Download";

/* Class = "NSTableColumn"; headerCell.title = "Language"; ObjectID = "cAa-di-Lk1"; */
"cAa-di-Lk1.headerCell.title" = "Language";
 
/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "uWg-ue-KoX"; */
"uWg-ue-KoX.title" = "Remove";


